> ## Documentation Index
> Fetch the complete documentation index at: https://sitespeak.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Updated Answers

> Returns the updated answers for the chatbot. These are custom question and answer pairs for your chatbot.

## Path Parameters

| Name          | Type   | Description                                                                        |
| ------------- | ------ | ---------------------------------------------------------------------------------- |
| chatbot\_id\* | String | The ID of your chatbot. You can find the ID on the settings page for your chatbot. |

## Headers

| Name            | Type   | Description        |
| --------------- | ------ | ------------------ |
| Accept\*        | String | application/json   |
| Authorization\* | String | Bearer {api_token} |

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET https://api.sitespeak.ai/v1/{chatbot_id}/finetunes \
    -H "Accept: application/json" \
    -H "Authorization: Bearer YOUR_API_TOKEN"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.sitespeak.ai/v1/{chatbot_id}/finetunes', {
    method: 'GET',
    headers: {
      'Accept': 'application/json',
      'Authorization': 'Bearer YOUR_API_TOKEN'
    }
  });

  const data = await response.json();
  console.log(data);
  ```
</RequestExample>

## Response

<Tabs>
  <Tab title="200 Success">
    ```json theme={null}
    [
      {
        "id": "0d616a06-1dd4-4523-a741-20051c854938",
        "chatbot_id": "49d0204c-32f1-43c3-a1aa-6942f5737f43",
        "question": "What is SiteSpeakAI?",
        "suggested_answer": "SiteSpeakAI is a smart AI chatbot that can answer your visitors questions in realtime, saving you time and money on customer support costs.",
        "vector_id": "d18696f2-0142-4404-a362-96d542e3cb43",
        "created_at": "2024-06-26T13:09:22.000000Z",
        "updated_at": "2024-06-26T13:09:22.000000Z"
      }
    ]
    ```
  </Tab>

  <Tab title="401 Permission denied">
    Returns when the API token is invalid or missing.
  </Tab>
</Tabs>
